=== debian/changelog ===
axmail (2.5-1) unstable; urgency=medium

  * Initial release. (Closes: #799482)

 -- Dave Hibberd <d@vehibberd.com>  Mon, 12 Oct 2015 09:53:56 +0100
