=== debian/control ===
Source: axmail
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Dave Hibberd <d@vehibberd.com>
Build-Depends: debhelper (>= 9), postfix
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hamradio/axmail.git
Vcs-Git: http://anonscm.debian.org/git/pkg-hamradio/axmail.git
Homepage: http://sourceforge.net/projects/axmail/

Package: axmail
Architecture: any 
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Mail user agent for ax.25 users, accessed via a node frontend
 axMail provides a simple low-overhead user interface, similar to /bin/mail, 
 xNOS and other packet BBS systems. It's useful for providing good SMTP mail 
 services for AX.25 users over slow radio channels.
