=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Cut changelog from README and place in a changelog file

override_dh_auto_build:
	cat README | sed '27,338!d' > changelog
	dh_auto_build
