=== debian/changelog ===
axmail (2.6-1) unstable; urgency=medium

  * Imported new upstream release
  * Refreshed Patches
  * debian/control
    - Updated standards to current version

 -- Dave Hibberd <d@vehibberd.com>  Sat, 21 Jan 2017 16:12:38 +0000

axmail (2.5.1-1) unstable; urgency=medium

  * Imported new upstream release
  * Refreshed Patches
  * Upstream manpages are now used instead of debian generated ones

 -- Dave Hibberd <d@vehibberd.com>  Tue, 06 Sep 2016 21:26:54 +0100

axmail (2.5-2) unstable; urgency=medium

  * debian/rules
    - Added hardening
  * debian/axmail.docs
    - Removed INSTALL
  * debian/patches/hardening
    - Renamed from fix_cflags
    - added $(CPPFLAGS) and $(LDFLAGS) to compiler options
  * debian/patches/spelling
    - Fixes spelling in utils.c
  * debian/manpages/axmail.conf.5
    - Fixed spelling error

 -- Dave Hibberd <d@vehibberd.com>  Tue, 05 Apr 2016 22:27:06 +0100
