=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Dave Hibberd <d@vehibberd.com>
 Build-Depends: debhelper (>= 9), postfix
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hamradio/axmail.git
-Vcs-Git: http://anonscm.debian.org/git/pkg-hamradio/axmail.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/axmail.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/axmail.git
 Homepage: http://sourceforge.net/projects/axmail/
 
 Package: axmail
