=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
 	dh $@
@@ -7,4 +9,5 @@
 
 override_dh_auto_build:
 	cat README | sed '27,338!d' > changelog
+	rm INSTALL
 	dh_auto_build
