=== debian/watch ===
version=3

http://sf.net/axmail/axmail-(\d[\d\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
