=== debian/changelog ===
axmail (2.9-2) unstable; urgency=medium

  * Fixed the makefile edit that removed the binary (Closes: #918336)
    - patches/install_locations changed
    - patches/install_dir_creation refreshed

  * Improved lintian tidiness
    - patches/spelling updated with new spelling updates
    - debian/control had some whitespace removed

 -- Dave Hibberd <d@vehibberd.com>  Sat, 05 Jan 2019 22:27:18 +0000

axmail (2.9-1) unstable; urgency=medium

  * Imported new upstream release
    - Patches Refreshed
  * New Patch to correct manpage locations
    - correct-manpages.patch
  * debian/control
    - Svn locations updated
    - Homepage updated
    - Architecture changed to linux-any
    - Standards Version bumped to current release
    - dh version pushed to 11
  * debian/compat
    - bumped to dh 11
  * debian/compat
    - copyright updated with secure uri
  * build-depend on postfix removed (Closes: #904271)

 -- Dave Hibberd <d@vehibberd.com>  Thu, 27 Dec 2018 17:25:41 +0000
