=== debian/control ===
Source: axmail
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Dave Hibberd <d@vehibberd.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.3.0.1
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/axmail
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/axmail.git
Homepage: https://axmail.sourceforge.net

Package: axmail
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Mail user agent for ax.25 users, accessed via a node frontend
 axMail provides a simple low-overhead user interface, similar to /bin/mail,
 xNOS and other packet BBS systems. It's useful for providing good SMTP mail
 services for AX.25 users over slow radio channels.
