## axmail 2.11.1

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 .c.o:
 	$(CC) $(CFLAGS) -c $<
 
-upgrade: installbin installhelp installman installconf
+upgrade: installbin installhelp installman
 
 install: installbin installconf installhelp installman
