=== debian/changelog ===
axmail (2.11.1-1) unstable; urgency=medium

  * Team upload.

  [ Dave Hibberd ]
  * Bump to new standards
  * Bump to dh12
  * Added debian/gitlab-ci.yml
  * Added patch by Helmut Grohne (Closes: #949988)
    - Makes axmail cross build from source

  [ Christoph Berg ]
  * New upstream version.
  * Use dh_install to install files instead of rewriting most of the upstream
    Makefile.
  * Install full README file as upstream changelog instead of sed'ing a
    random part from it as such.
  * Fix build failure with gcc 10. (Closes: #957028)
  * Move /var/lib/ax25/axmail/help to /usr/share/axmail/help.
    (Closes: #933867)

 -- Christoph Berg <myon@debian.org>  Mon, 03 Aug 2020 21:46:54 +0200
