=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Dave Hibberd <d@vehibberd.com>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.3.0.1
+Build-Depends: debhelper-compat (=12)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/axmail
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/axmail.git
 Homepage: https://axmail.sourceforge.net
