=== debian/changelog ===
axmail (2.12.2-1) unstable; urgency=medium

  * Bumped to 2.12.2 Upstream Release
    - Refreshed Patches

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Use secure URI in debian/watch.

  [ tony mancill ]
  * Update Homepage (Closes: #974723)

 -- Dave Hibberd <d@vehibberd.com>  Sat, 30 Jan 2021 21:20:46 +0000
