=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Dave Hibberd <d@vehibberd.com>
-Build-Depends: debhelper-compat (=12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/axmail
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/axmail.git
-Homepage: https://axmail.sourceforge.net
+Homepage: https://sourceforge.net/projects/axmail/
+Rules-Requires-Root: no
 
 Package: axmail
 Architecture: linux-any
