## axmail 2.13

=== debian/changelog ===
axmail (2.13-2) unstable; urgency=medium

  * d/control:
    - Update standards
    - Update me
    - Add libcrypt-dev dependency (Closes: #1106973)
  * d/copyright: Update the gnu location to be online
  * Refresh patch headers to be DEP-3

 -- Dave Hibberd <hibby@debian.org>  Tue, 07 Oct 2025 23:00:14 +0100

axmail (2.13-1) unstable; urgency=medium

  * Team upload.

  [ Dave Hibberd ]
  * New upstream version 2.13
  * Standards bump to 4.6.0.1

  [ Christoph Berg ]
  * Remove .svn directory from tarball.

 -- Christoph Berg <myon@debian.org>  Sat, 05 Nov 2022 17:12:40 +0100
