=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: hamradio
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Dave Hibberd <d@vehibberd.com>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Uploaders: Dave Hibberd <hibby@debian.org>
+Build-Depends: debhelper-compat (= 13), libcrypt-dev
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/axmail
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/axmail.git
 Homepage: https://sourceforge.net/projects/axmail/
-Rules-Requires-Root: no
 
 Package: axmail
 Architecture: linux-any
