=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_install:
	# let dh_install do the work

override_dh_installchangelogs:
	# README is mostly upstream changelog, install it as such
	dh_installchangelogs README
