=== debian/watch ===
version=4

https://sf.net/axmail/axmail-(\d[\d\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
